[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Help required in installation

From: Karthik Mohan.V.N.
Subject: Re: Help required in installation
Date: Tue, 13 Feb 2007 14:18:15 -0700

Hi Shai,

I am not familiar with open source platforms. I do not know how to use the prebuilt binary. Also, should I download gcc 3.3.3. So can you kindly specify in detail?


On 2/6/07, Shai Ayal <address@hidden> wrote:
If you are using cygwin than I recommend you use the prebuilt binary
(also 2.1.73) which you can get using the cygwin setup.exe program. It's
under the "Math" section.
If you want to compile yourself, be sure to use gcc version 3.3.3 (not
the default gcc 3.4.4). This can also be done using the setup program
under the "development" section


Karthik Mohan.V.N. wrote:
> Hi,
> I want to install octave in windows. I downloaded version 2.1.73 (gzip)
> file and extracted it. I also installed Cygwin. Now I am not sure how to
> proceed with the installation. Can someone help me out here?
> Thanks,
> Karthik
> ------------------------------------------------------------------------
> _______________________________________________
> Help-octave mailing list
> address@hidden

reply via email to

[Prev in Thread] Current Thread [Next in Thread]